AMOEBAX(6)

NAME
amoebax - Match-3 action-puzzle game

SYNOPSIS
amoebax [OPTIONS]

DESCRIPTION
Amoebax is a match-3 action-puzzle game.

Defeat your opponents by filling up her grid. To fill your opponent's grid you need to join four or more amoebas of the same color either horizontally, vertically or a combination of the two but not in diagonal.

Play either as Kim or Tim in against six computer controlled opponents or challenge your friends in a tournament. If you just want to relax, try the training mode at your own pace.

OPTIONS

-f, --fullscreen
    Starts the game in full screen mode.

--enable-sound
    Enables the sound and music but does not modify the volume level.

--disable-sound
    Disables the sound and music. The volume level will stay at zero.

-h, --help
    Displays a help message with the available options.

-V, --version
    Prints the version information.

-w, --windowed
    Starts the game in windowed mode instead of full screen.

AUTHOR
Written by Jordi Fita <jordi@emma-soft.com>

COPYRIGHT
Copyright © 2006-2007 Emma's Software <jordi@emma-soft.com>
This is Free Software; this software is licensed under the GPL version 2, as published by the Free Software Foundation. There is NO WARRANTY; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.